/* eShop Styles CSS Document */

/*-- eShop inline add to cart --*/
#eshoptestmode { position:absolute; z-index:99999; }
form.eshop.addtocart {
	width:580px;
	height:auto;
	margin:0 auto 20px auto;
	padding:10px;
	background:#eee;
	border:1px solid #ccc;
	-moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;
}
form.eshop.addtocart legend { display:none; }
form.eshop.addtocart .echeckbox {}
form.eshop.addtocart ul { margin:0; padding:0; border-bottom:1px solid #ccc; }
form.eshop.addtocart li { margin:10px; font-size:16px; }
form.eshop.addtocart select { width:100%; }
form.eshop.addtocart label {}
form.eshop.addtocart fieldset{
	border:0;
	background:transparent;
	font-size:16px;
	font-weight:bold;
	color:#555;
	text-shadow:1px 1px 3px #aaa;
	margin:0;
	padding:0;
}
form.eshop.addtocart .sgloptiondetails { display:block; width:100%; margin:0; padding:0 0 10px 0; border-bottom:1px solid #ccc; }
form.eshop.addtocart label.qty { margin:0 0 0 370px; padding:0; }
form.eshop.addtocart input.iqty { margin:0; padding:0; }
form.eshop.addtocart .buttonimg.eshopbutton {
	margin:0 0 0 10px;
}

/*-- Checkout --*/

div.custdetails { overflow:hidden; width:347px; background:#eee; border:1px solid #ccc; margin:10px auto; padding: 20px;
	-moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; }
div.custdetails p { display:none; }
form.eshop.eshopform { background:none; border:none; }
form.eshop.eshopform fieldset { background:none; border:none; }
form.eshop.eshopform legend {
	margin:5px 0;
	background:none; border:none;
	font-size:16px; font-weight:bold; color:#505678; text-shadow:1px 1px 3px #aaa; }
	
form.eshop.eshopform fieldset.eshop.fld6.eshoppayvia legend { margin:0; padding:10px 0 0 0; }
form.eshop.eshopform fieldset.eshop.fld6.eshoppayvia { height:68px; margin:0; padding:0; }
form.eshop.eshopform label {
	display:block;
	margin:5px 0; }
form.eshop.eshopform small#eshopshowshipcost {
	display:none; }
form.eshop.eshopform input, form.eshop.eshopform input#email {
	height:20px; width:290px;
	margin:0 30px; padding:5px 2px;
	font-size:12px;
	border:1px solid #999;
	-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
form.eshop.eshopform input.button {
	float:right;
	height:auto; width:auto;
	border-top: 1px solid #6785cf;
	background: #6581d6;
	background: -webkit-gradient(linear, left top, left bottom, from(#3e5e9c), to(#6581d6));
	background: -moz-linear-gradient(top, #3e5e9c, #6581d6);
	margin:0 30px; padding: 2px 5px;
	-webkit-border-radius: 40px; -moz-border-radius: 40px; border-radius: 40px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0; -moz-box-shadow: rgba(0,0,0,1) 0 1px 0; box-shadow: rgba(0,0,0,1) 0 1px 0;
	font-size: 18px; color: white; text-decoration: none; vertical-align: middle; text-shadow: rgba(0,0,0,.4) 0 1px 0;
	}
form.eshop.eshopform input.button:hover {
	border-top-color: #28597a;
	background: #28597a;
	color: #ccc;
	}
form.eshop.eshopform input.button:active {
	border-top-color: #1b435e;
	background: #1b435e;
	}
form.eshop.eshopform select {
	height:30px; width:295px;
	margin:0 30px; padding:5px 2px;
	border:1px solid #999; outline:none;
	-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px }
form.eshop.eshopform option { outline:none; }

ul.continue-proceed {}
ul.continue-proceed li { margin:0 5px; }

form.eshop.eshopform input:focus, form.eshop.eshopform input#email:focus {
	background:#fff;
	color:#404040;
	border-color:#77A7F0;
	box-shadow:0 0 5px #77A7F0; -moz-box-shadow:0 0 5px #77A7F0; -webkit-box-shadow:0 0 5px #77A7F0;
}

